1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Модуль Advanced module manager

Тема в разделе "Joomla", создана пользователем odisey79, 26 апр 2012.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Модераторы: arman29, DMS
  1. JazzZZ

    JazzZZ Постоялец

    Регистр.:
    3 май 2014
    Сообщения:
    86
    Симпатии:
    4
    Почему-то по ссылке сайт не открывается . Не могли бы Вы ссылку обновить ? Спасибо !
     
  2. asanjoomla

    asanjoomla

    Регистр.:
    26 апр 2016
    Сообщения:
    228
    Симпатии:
    602
    it work i test it now.
     
    seifygsm и pishro нравится это.
  3. muratb

    muratb Постоялец

    Регистр.:
    26 ноя 2007
    Сообщения:
    66
    Симпатии:
    3
    отключите модуль или обновите его. была такая же проблема
     
  4. osinalex88

    osinalex88 Создатель

    Регистр.:
    30 сен 2016
    Сообщения:
    2
    Симпатии:
    0
    При отключении плагина автоматом отключается модуль, этот способ не решает проблему.
    Плиз, помогите решить: Произошла ошибка при получении данных JSON: код состояния HTTP 404
     
  5. saper3333

    saper3333 Писатель

    Регистр.:
    17 янв 2016
    Сообщения:
    5
    Симпатии:
    0
    У кого нито работает Привязка к пунктам меню функция "активно и во вложенных пунктах"? Ставлю нет, но модуль во вложенных пунктах всё равно отображается.
     
  6. moskitt

    moskitt Создатель

    Регистр.:
    18 май 2012
    Сообщения:
    12
    Симпатии:
    2
    Попробуйте использовать именно PRO версию компонента. У меня была похожая проблема с бесплатной версией Advanced Module Manager
     
  7. shystrik48

    shystrik48 Постоялец

    Регистр.:
    21 июн 2016
    Сообщения:
    79
    Симпатии:
    19
    А эта ошибка случаем возникла не на Joomla 3.6.4? Сам компонент работает?
     
  8. Nechetakaya

    Nechetakaya Постоялец

    Регистр.:
    17 дек 2015
    Сообщения:
    109
    Симпатии:
    193
    Advanced Module Manager 6.2.7
     
    PRammer, qwer75, asanjoomla и 3 другим нравится это.
  9. korvin222

    korvin222

    Регистр.:
    24 окт 2012
    Сообщения:
    262
    Симпатии:
    214
    Как вышла версия 3.6.3, чего только не перепробовал после официальных инструкций. Только что переустановил версию 5.3.6 на 6.2.7 - и эта надпись исчезла! Юхуууууууууу!!!!!!
     
  10. simsimus

    simsimus Создатель

    Регистр.:
    11 ноя 2016
    Сообщения:
    40
    Симпатии:
    4
    с перехода версии джумла 3.4.8 на 3.6.4 много проблем происходит,я пока обратно вернулся на 3.4.8,вообще заметил что на новое лучше сразу не переходить,пусть сначала обкатку пройдёт